.elections [class^="title-"] {
  font-family: Arial, Helvetica, sans-serif;
}

.candidate-list {
  list-style: none;
  padding: 50px 0;
  margin: 0 auto;
}
@media (max-width: 1300px) {
  .candidate-list {
    width: 976px;
  }
}
@media (max-width: 991px) {
  .candidate-list {
    width: 732px;
  }
}
@media (max-width: 767px) {
  .candidate-list {
    width: 270px;
  }
}
.candidate-list li.candidate {
  float: left;
}
.btn-read-more-elections {
  color: #004578;
  display: inline-block;
  margin: 1em 0;
}
.btn-read-more-elections .fa {
  margin-left: 5px;
}
li.candidate {
  width: 210px !important;
  height: 320px;
}
@media (max-width: 767px) {
  li.candidate {
    width: 135px !important;
    height: 240px !important;
  }
}
li.candidate figure .candidate-picture {
  -webkit-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
  display: block;
  margin: 0 auto 20px auto;
  width: 180px;
  height: 180px;
  border-radius: 100%;
  position: relative;
}
li.candidate figure .candidate-picture span {
  position: absolute;
  border-radius: 100%;
  width: 180px;
  height: 180px;
  overflow: hidden;
}
li.candidate figure .candidate-picture img {
  -webkit-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
  border-radius: 100%;
  width: 180px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -90px 0 0 -90px;
  z-index: 1;
}
li.candidate figure .candidate-picture:after {
  content: "";
  border: 4px solid #666;
  border-radius: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
}
@media (max-width: 767px) {
  li.candidate figure .candidate-picture {
    display: block;
    margin: 0 auto 20px auto;
    width: 110px;
    height: 110px;
    border-radius: 100%;
    position: relative;
  }
  li.candidate figure .candidate-picture span {
    width: 110px;
    height: 110px;
  }
  li.candidate figure .candidate-picture img {
    width: 110px;
    margin: -55px 0 0 -55px;
  }
}
li.candidate figure figcaption {
  text-align: center;
}
li.candidate figure figcaption .name {
  display: block;
  font-size: 15px;
}
li.candidate figure figcaption .surname {
  display: block;
  font-size: 26px;
}
@media (max-width: 767px) {
  li.candidate figure figcaption .name {
    font-size: 12px;
  }
  li.candidate figure figcaption .surname {
    font-size: 18px;
  }
}
li.candidate figure a:hover,
li.candidate figure a:focus {
  color: #004578 !important;
  outline: none;
}
li.candidate figure a:hover .candidate-picture,
li.candidate figure a:focus .candidate-picture {
  -webkit-transform: scale(1.075);
  -ms-transform: scale(1.075);
  -o-transform: scale(1.075);
  transform: scale(1.075);
}
.candidate-filter {
  border-top: 1px solid #e7e7e7;
  border-bottom: 1px solid #e7e7e7;
  padding: 30px 0;
  min-height: 50px;
}
.candidate-filter > .pull-left {
  position: relative;
}
.candidate-filter > .pull-left + .btn {
  margin-left: 1em;
}
.candidate-filter .btn {
  font-size: 15px;
  padding: 1em;
  color: #666;
}
.candidate-filter .btn + .btn {
  margin-left: 1em;
}
@media (min-width: 768px) {
  .candidate-filter .btn.hidden-xs {
    display: inline-block !important;
  }
}
.candidate-filter .btn.btn-default.choose-filter {
  border-color: #dddddd;
  padding-right: 70px;
}
.candidate-filter .btn.btn-default.choose-filter .ico {
  border-left: 1px solid #dddddd;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 42px;
  text-align: center;
  line-height: 50px;
}
@media (max-width: 767px) {
  .candidate-filter .hidden-xs {
    display: none;
  }
  .candidate-filter .pull-left {
    float: none!important;
  }
  .candidate-filter .choose-filter {
    width: 100%;
  }
}
.canditate-filter-options {
  background-color: #fff;
  border: 1px solid #e7e7e7;
  padding: 1em;
  position: absolute;
  z-index: 9;
}
.canditate-filter-options.choose-filter-mobile {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.canditate-filter-options.choose-filter-desktop {
  left: 0;
  min-width: 100%;
}
.canditate-filter-options.choose-filter-desktop li {
  padding: 4px 0;
}
.canditate-filter-options.choose-filter-desktop .divider {
  border-top: 1px solid #cecece;
}
.canditate-filter-options .header {
  display: none;
}
@media (max-width: 767px) {
  .canditate-filter-options .header {
    display: block;
  }
}
.canditate-filter-options ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.top .canditate-filter-options.choose-filter-desktop {
  bottom: 53px;
}
.cadidate-links {
  text-align: right!important;
  margin-top: -60px;
  margin-bottom: 33px;
}
.cadidate-links a {
  color: #004578;
}
.cadidate-links a .fa {
  margin-right: 0.5em;
}
.cadidate-links a + a {
  margin-left: 1em;
}
.candidate-header > img {
  display: block;
  width: 100%;
}
.candidate-header .navigation {
  position: relative;
}
.candidate-header .navigation > div {
  bottom: 206px;
}
.candidate-header .navigation .pull-left {
  left: -47px;
}
.candidate-header .navigation .pull-right {
  right: -47px;
}
.candidate-header .resume {
  margin-top: -128px;
  padding: 0 0 40px 276px;
  position: relative;
  border-bottom: 1px solid #e7e7e7;
  margin-bottom: 45px;
}
.candidate-header .resume .candidate-name {
  height: 128px;
}
.candidate-header .resume .candidate-name p {
  font-size: 18px;
  font-weight: 700;
}
.candidate-header .resume .candidate-picture {
  position: absolute;
  top: 0;
  left: 44px;
}
.candidate-header .resume .candidate-picture img {
  border-radius: 100%;
  border: 4px solid #fff;
  width: 190px;
  margin-bottom: 30px;
}
.candidate-header .resume .candidate-picture a {
  margin: 0 0.2em;
  position: relative;
}
.candidate-header .resume .candidate-picture a span {
  position: absolute;
  top: -4px;
  right: -4px;
  background-color: #004578;
  font-size: 11px;
  border-radius: 9px;
  min-width: 18px;
  height: 18px;
  line-height: 18px;
  color: #fff;
  text-align: center;
}
.candidate-header .resume h1 {
  font-weight: 700;
}
@media (min-width: 980px) {
  .candidate-header .resume h1 {
    color: #fff;
  }
}
.candidate-header .resume ul .btn {
  background-color: #e7e7e7;
  border-color: #e7e7e7;
  color: #004578;
  text-transform: uppercase;
  padding: 14px;
}
.candidate-header .resume ul .btn .fa {
  margin-right: 1em;
}
.candidate-header .resume ul .btn:hover,
.candidate-header .resume ul .btn:focus {
  border-color: #004578;
  background-color: #004578;
  color: #fff!important;
}
.candidate-header .candidate-detail {
  padding-top: 15px;
  font-size: 18px;
}
.candidate-header .candidate-detail .candidate-history {
  color: #666;
  font-size: 15px;
}
@media (max-width: 979px) {
  .candidate-header > img {
    display: none;
  }
  .candidate-header .resume {
    margin-top: 0;
    padding: 30px 0 0 0;
    text-align: center;
  }
  .candidate-header .resume h1 {
    font-size: 30px;
    line-height: 1.2em;
  }
  .candidate-header .resume .title-large {
    margin-bottom: 0;
  }
  .candidate-header .resume .candidate-picture {
    position: static;
    top: auto;
    left: auto;
  }
  .candidate-header .resume .candidate-name {
    height: auto;
  }
  .candidate-header .resume .list-inline li {
    display: block;
    margin-bottom: 20px;
  }
  .candidate-header .resume .list-inline li .btn {
    display: block;
  }
}

.elections .navbar-brand {
  padding: 0;
}
.elections .article {
  padding-left: 0;
}
.candidate-program .nav-tabs > li,
.live-tabs .nav-tabs > li {
  text-align: center;
  width: 25%;
}
.candidate-program .nav-tabs > li > a,
.live-tabs .nav-tabs > li > a {
  margin: 0;
  background-color: #EEE;
  line-height: 28px;
  outline: none;
}
.candidate-program .nav-tabs > li.active,
.live-tabs .nav-tabs > li.active {
  position: relative;
}
.candidate-program .nav-tabs > li.active > a,
.live-tabs .nav-tabs > li.active > a {
  background-color: #FFF;
  color: #F08C00;
  border-bottom-color: #DDD;
  position: static;
}
.candidate-program .nav-tabs > li.active > a:after,
.candidate-program .nav-tabs > li.active > a:before,
.live-tabs .nav-tabs > li.active > a:after,
.live-tabs .nav-tabs > li.active > a:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  height: 0;
  width: 0;
  border-color: transparent;
  border-style: solid;
}
.candidate-program .nav-tabs > li.active > a:before,
.live-tabs .nav-tabs > li.active > a:before {
  border-top-color: #ddd;
  border-width: 15px;
  bottom: -29px;
  margin-left: -15px;
}
.candidate-program .nav-tabs > li.active > a:after,
.live-tabs .nav-tabs > li.active > a:after {
  border-top-color: #fff;
  border-width: 14px;
  bottom: -27px;
  margin-left: -14px;
}
.candidate-program .tab-content > .tab-pane {
  padding-top: 32px;
}
.bxslider-candidate li {
  padding-top: 40px;
}
.bxslider-candidate .bx-controls-direction {
  position: absolute;
  top: -40px;
  right: 0;
}
.bxslider-candidate .bx-controls-direction a {
  position: static;
  top: auto;
  left: auto;
  right: auto;
  margin: 0;
  color: #dddddd !important;
  text-shadow: none;
  padding: 0 15px;
  display: inline-block;
  height: 50px;
  line-height: 50px;
  vertical-align: middle;
}
.bxslider-candidate .bx-controls-direction a + a {
  border-left: 1px solid #dddddd;
}

.candidate-color-1 {
  color: #cccccc;
}
.candidate-color-1.candidate-picture img,
.candidate-color-1.candidate-picture:after {
  border-color: #cccccc !important;
}
.candidate-color-2 {
  color: #cccccc;
}
.candidate-color-2.candidate-picture img,
.candidate-color-2.candidate-picture:after {
  border-color: #cccccc !important;
}

.elections .social-list {
  list-style: none;
  margin-top: -65px;
  margin-bottom: 25px;
  padding: 0;
  text-align: right;
}

.elections .social-list.center {
  text-align: center !important;
}

.elections .social-list > li {
  display: inline-block;
  height: 40px;
}
.elections .social-list > li > a,
.btn-social {
  border: 1px solid #dddddd;
  border-radius: 100%;
  font-size: 14px;
  width: 40px;
  height: 40px;
  line-height: 38px;
  display: inline-block;
  text-align: center;
  padding: 0;
  color: #dddddd;
}
.elections .social-list > li.open > a {
  background-color: #e7e7e7;
  border-color: #e7e7e7;
  color: #333!important;
}
.elections .social-list > li .dropdown-menu {
  background-color: #e7e7e7;
  border-color: #e7e7e7;
  font-size: 15px;
  margin-top: 26px;
  left: -10px;
}
.elections .social-list > li .dropdown-menu:before {
  content: "";
  position: absolute;
  height: 0;
  width: 0;
  top: -30px;
  left: 15px;
  border: 15px solid transparent;
  border-bottom-color: #e7e7e7;
}
.elections .social-list > li .dropdown-menu li {
  padding: 4px 0;
}
.elections .social-list > li .dropdown-menu li .fa {
  width: 15px;
  margin-right: 1em;
}
.live-header {
  background: transparent url(../media/media-live.jpg) 0 0 no-repeat;
  color: #fff;
  text-align: center;
  padding: 40px;
}
.live-header .live-header-wrapper {
  max-width: 920px;
  margin: 0 auto;
}
.live-header .tag {
  background-color: #e0060b;
  display: inline-block;
  font-size: 16px;
  font-weight: 700;
  line-height: 35px;
  padding: 0 0.75em;
  text-transform: uppercase;
  margin-bottom: 20px;
}
.live-header p {
  font-size: 18px;
  line-height: 1.6em;
  margin: 1em 0;
}
.live-header .live-header-date {
  position: relative;
  font-size: 16px;
  text-transform: uppercase;
  padding-top: 20px;
  margin: 0;
}
.live-header .live-header-date:before {
  content: "";
  border-top: 1px solid #fff;
  position: absolute;
  top: 0;
  left: 50%;
  width: 50px;
  margin-left: -25px;
}
.live-essential {
  margin-bottom: 45px;
}
.live-essential ul {
  padding-left: 20px;
}
.live-essential ul li {
  margin-bottom: 1em;
}
.live-item {
  padding-top: 10px;
}
.live-item.share {
  padding-left: 10px;
  padding-right: 10px;
  margin: 0 -10px;
  background-color: #fff;
  position: relative;
  z-index: 99999;
}
.dropback-elections {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
}
.live-page .article {
  padding: 0;
}
.live-page .pagination {
  display: block;
  font-size: 18px;
  position: relative;
}
.live-page .pagination > li > a,
.live-page .pagination > li > span {
  border-width: 0;
  color: #999;
  display: inline-block;
  padding: 6px 16px;
  float: none;
}
.live-page .pagination > li.active > a,
.live-page .pagination > li.active > span {
  background-color: transparent;
  color: #333;
}
.live-page .pagination > li.disabled > a,
.live-page .pagination > li.disabled > span {
  cursor: default;
}
.live-page .pagination > li.disabled > a:hover,
.live-page .pagination > li.disabled > span:hover,
.live-page .pagination > li.disabled > a:focus,
.live-page .pagination > li.disabled > span:focus {
  background-color: transparent;
  cursor: default;
  color: #999;
}
.live-page .pagination > li.first-page {
  position: absolute;
  top: 0;
  left: 0;
}
.live-page .pagination > li.last-page {
  position: absolute;
  top: 0;
  right: 0;
}
.live-page .pagination > li.first-page > a,
.live-page .pagination > li.last-page > a,
.live-page .pagination > li.first-page > span,
.live-page .pagination > li.last-page > span {
  padding-top: 0;
  padding-bottom: 0;
  line-height: 37px;
  font-size: 35px;
}
.live-tabs .nav-tabs > li {
  width: 33.333%;
}
.live-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.live-list > li {
  border-bottom: 1px solid #e7e7e7;
  padding: 20px 0 40px 0;
}
.live-list > li .live-meta-date {
  color: #666;
  margin-bottom: 25px;
  line-height: 40px;
}
.live-list > li h4 {
  font-size: 18px;
  font-weight: 700;
}
.live-list > li .figure img {
  width: 100%;
}
.btn-social {
  color: #666;
}
.fact-item:before,
.fact-item:after {
  content: " ";
  display: table;
}
.fact-item:after {
  clear: both;
}
.fact-item .fact-candidate {
  float: left;
  width: 240px;
}
.fact-item .fact-candidate .candidate-picture img {
  display: block;
  width: 180px;
  border-radius: 100%;
  border: 4px solid #333;
  margin: 0 auto 1em auto;
}
.fact-item .fact-candidate .candidate-name {
  text-align: center;
  font-size: 18px;
  font-weight: 700;
}
.fact-item .fact-candidate .meta-date {
  text-align: center;
  font-size: 15px;
  color: #666;
}
.fact-item .fact-wrapper {
  padding-left: 260px;
  font-size: 18px;
}
.fact-item .fact-wrapper .fact {
  font-size: 21px;
  margin-bottom: 1em;
}
.fact-item.quote .fact {
  position: relative;
  padding: 70px 0 0 0;
}
.fact-item.quote .fact:before,
.fact-item.quote .fact:after {
  content: "";
  position: absolute;
  height: 31px;
  width: 40px;
  background-image: url('../img/quote.png');
}
.fact-item.quote .fact:before {
  top: 20px;
  left: 0;
}
.fact-item.quote .fact:after {
  bottom: -31px;
  right: 0;
  background-position: 100% 0;
}
.list-fact > li {
  border-bottom: 1px solid #e7e7e7;
  padding: 40px 0 30px 0;
}
.list-fact > li .social-list {
  margin: 0;
}
.tag-fact {
  padding: 14px;
  font-size: 18px;
}
.tag-fact.tag-fact-hardly {
  background-color: #F26F5B;
  color: #fff;
}
.tag-fact.tag-fact-deceptive {
  background-color: #FFF691;
}
.tag-fact.tag-fact-correct {
  background-color: #CCDF76;
  color: #fff;
}

.center-force {
  text-align:center !important;
}

/* permanent live */
.elections .permanent-live-list .live-important h3 {
  color: #ec8a08 !important;
}

.elections .btn-important {
  border-radius: 50%;
  width: 40px;
  height: 40px;
  padding-top: 5px;
}

.elections .bg-important {
  background: #db0304;
}

.elections .article .live-item h3 {
  font-size: 23px !important;
}

/* live permanent mobile */
@media (max-width: 650px) {
  .elections .permanent-live-list li {
    position: relative;
  }
  .elections .social-list {
    position: absolute;
    bottom: -10px;
    width: 100%;
    text-align: left;
    margin-bottom: 10px;
  }
  .elections .candidate-picture .social-list {
    bottom: -50px;
  }
  .elections .social-list>li {
    width: 40px;
  }
  .elections .live-item-body {
    margin-bottom: 30px;
  }
  .elections .live-important .live-item-body {
    margin-bottom: 60px;
  }
  .nav-tabs > li {
    width: 100% !important;
  }
  .content-nav-mob.closed {
    height: 42px;
    overflow: hidden;
  }
  .content-nav-mob.opened {
    height: auto;
    overflow: visible;
  }
  .content-nav-mob, .button-nav-mob {
    height: 42px;
  }
  .content-nav-mob .nav-tabs>li.active>a, .content-nav-mob .nav-tabs>li.active>a:hover, .content-nav-mob .nav-tabs>li.active>a:focus {
    border-width:0px !important;
  }
  .candidate-program .nav-tabs > li > a {
    line-height: 20px;
  }
  .cadidate-links {
    margin-top: 0px;
    text-align:left !important;
  }
}

@media (max-width: 991px) {
  .fact-item .fact-candidate {
    float: none;
    width: auto;
  }
  .fact-item .fact-wrapper {
    padding-left: 0;
  }
}
